<section class="hero">
    <div class="container">
        <div class="hero__wrapper">
            <picture class="hero__banner">
                <source media="(min-width: 767px)" type="image/webp" srcset="./images/banner/intro-1150.webp" />
                <source media="(min-width: 767px)" srcset="./images/banner/intro-1150.png" />

                <source media="(min-width: 340px)" type="image/webp" srcset="./images/banner/intro-768.webp" />
                <source media="(min-width: 340px)" srcset="./images/banner/intro-768.png" />

                <source type="image/webp" srcset="./images/banner/intro-320.webp" />
                <img class="hero__banner-image" src="./images/banner/intro-320.png" alt="Rails" />
            </picture>
        </div>
    </div>
</section>